=== debian/changelog ===
python-oldmemo (1.0.3-3) unstable; urgency=medium

  * Remove stale dependency on python3-hkdf (Closes: #1081382)

 -- Martin <debacle@debian.org>  Wed, 11 Sep 2024 19:53:02 +0000

python-oldmemo (1.0.3-2) unstable; urgency=medium

  * Source-only upload
  * Re-create oldmemo_pb2.py and oldmemo_pb2.pyi from source

 -- Martin <debacle@debian.org>  Mon, 05 Dec 2022 22:31:11 +0000

python-oldmemo (1.0.3-1) unstable; urgency=medium

  * Initial package (Closes: #1023294)

 -- Martin <debacle@debian.org>  Sun, 04 Dec 2022 22:47:35 +0000
