=== debian/control ===
Source: python-oldmemo
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	mypy-protobuf,
	protobuf-compiler,
	python3-all,
	python3-cryptography,
	python3-doubleratchet (>= 1~),
	python3-nacl,
	python3-omemo (>= 1~),
	python3-protobuf,
	python3-setuptools,
	python3-typing-extensions,
	python3-x3dh (>= 1~),
	python3-xeddsa (>= 1~),
	python3-xmlschema,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://github.com/Syndace/python-oldmemo
Vcs-Git: https://salsa.debian.org/xmpp-team/python-oldmemo.git
Vcs-Browser: https://salsa.debian.org/xmpp-team/python-oldmemo

Package: python3-oldmemo
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Description: python-omemo backend for OMEMO 1
 Backend implementation for python-omemo, equipping python-omemo with
 support for OMEMO under the namespace eu.siacs.conversations.axolotl
 (casually/jokingly referred to as "oldmemo").
