=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=oldmemo

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	protoc --python_out=oldmemo/ --mypy_out=oldmemo/ oldmemo.proto
