## python-oldmemo 1.1.0

=== requirements.txt ===
OMEMO>=1.0.0,<2
DoubleRatchet>=1.0.0,<2
X3DH>=1.0.0,<2
XEdDSA>=1.0.0,<2
cryptography>=3.3.2
protobuf>=3.20.3
typing-extensions>=4.3.0
xmlschema>=2.0.2
