=== debian/changelog ===
python-oldmemo (1.1.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 31 Mar 2025 19:47:10 +0000
