=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh-python,
 	mypy-protobuf,
 	protobuf-compiler,
+	pybuild-plugin-pyproject,
 	python3-all,
 	python3-cryptography,
 	python3-doubleratchet (>= 1~),
