=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 execute_before_dh_auto_build:
 	protoc --python_out=oldmemo/ --mypy_out=oldmemo/ oldmemo.proto
+
+execute_after_dh_auto_install:
+	rm -rf $(CURDIR)/debian/python3-oldmemo/usr/lib/python3.*/dist-packages/docs/ \
+	$(CURDIR)/debian/python3-oldmemo/usr/lib/python3.*/dist-packages/build
